<?php
/*
[F SCHOOL OA] F 校园网络办公系统 2009
This is a freeware
Version: 2.2.1
Author: 浪子凡 (nbbufan@163.com)
Powered By:【凡·工作室】 (www.microphp.cn)
Last Modified: 2009/3/31 20:08
*/
$dir="./templates/$style/images/menu";
$showfile=list_dir_images($dir);
$showimages=explode("|",$showfile);
$l=sizeof($showimages);
for ($i=1;$i<$l;$i++){
$showimage.="<img src=$dir/$showimages[$i] border=0 width=20 height=20 onclick=\"addimage('$showimages[$i]')\">";
if ($i%10==0) $showimage.="<br>";
}
?>
<script>
function addimage(img){
window.opener.document.form1.typepic.value=img;
}
</script>
<body leftmargin="0" topmargin="0">
<?=$showimage;?>
</body>
